Вверх ↑
Администрация
Ответов: 15263
Рейтинг: 1498
#1: 2018-01-16 20:18:08 ЛС | профиль | цитата
RAWY_EX писал(а):
у меня 10 pro x64 но тоже самое
даже с компонентов версия 2.3 не ставится

RAWY_EX, я конечно уже достаточно давно не работаю на Windows, но насколько я помню .NET еще с Vista поставлялся с самой системой и ставить его нужно было только в том случае, если успели выйти уже новые версии. Поэтому чего-то я не очень понимаю, как так получается, что на 10ке нужно доставлять .NET, если на нем половина системных приложений сделана? Они-то тогда как без фреймворка работают?
карма: 22
0